Forums > MaxMSP

about Csound~ version

June 20, 2010 | 5:31 am

which version of csound~ is right for my intel mac ? The max window always print unable to load object bundle

executable when i type in csound~ .

Leopard 10.5.8 intel Csound 5.09 Max/MSP 4.6.3

Everything goes well on my powerbook g4.


June 20, 2010 | 8:50 am

Thanks

But the Csound 5.10 makes MacSound doesn’t work


June 21, 2010 | 12:19 pm

csound~ should work with 5.12 as well.


Viewing 3 posts - 1 through 3 (of 3 total)